{#<div class="alert alert-success" id="success-alert" role="alert" style="display: none; justify-content: space-between;">#}
{#    <a href="#" onclick="$(this).parent().remove()">X</a>#}
{#</div>#}

<!-- Page Heading -->
<div class="container-fluid mt-1">
    <div class="d-sm-flex flex-column">
        <div class="row">
            <div class="col page-header d-flex flex-row align-items-center">
                <h1 class="h3 text-center text-md-left  mb-0 text-gray-800">{{ heading }}</h1>
            </div>
            <div class="col-md-2 p-3">
                <div class="page-actions">
                    {% block delete_btn %}
                        {% include 'includes/base_template/page_heading/mass_delete_button.html' %}
                    {% endblock delete_btn %}

                    {% block create_btn %}
                        {% include 'includes/base_template/page_heading/create_button.html' %}
                    {% endblock create_btn %}
                </div>
            </div>
        </div>
    </div>
</div>
